Bug 245243 - System - Config - Samba
System - Config - Samba
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-21 16:42 EDT by Dave Wilson
Modified: 2008-06-16 21:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-16 21:41:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dave Wilson 2007-06-21 16:42:05 EDT
Description of problem:Visible Check Box on Samba Share has to be reset manually 
after system reset, in order that the Samba Server Share becomes visible within
View Workgroup Computers on XP based PC. It is as though shutting down the
system causes share to become non visible.

Version-Release number of selected component (if applicable):

How reproducible:Set up system with single share under root. Access from XP
based system - in my case I noticed that the visible box was not ticked.
(Share was set up by direct edit of smb.conf)Upon ticking box for that session,
share could be seen. Next day after fresh restart and no share visible the box
was found to be not ticked and in one other instance had changed to hidden.
It is as though a reset or shutdown is changing this parameter. 

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Nils Philippsen 2007-09-12 12:46:23 EDT
What do the following commands give (as root)?

chkconfig --list smb
chkconfig --list nmb

service smb status
service nmb status
Comment 2 Bug Zapper 2008-05-14 09:14:31 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2008-06-16 21:41:00 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.